Bug 4010 - Right ALT not working in Bulgarian keyboard layout
Summary: Right ALT not working in Bulgarian keyboard layout
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Lib/other (show other bugs)
Version: git
Hardware: x86 (IA32) All
: high minor
Assignee: Xorg Project Team
QA Contact:
URL:
Whiteboard:
Keywords: l10n
Depends on:
Blocks:
 
Reported: 2005-08-07 23:06 UTC by Alexander Shopov
Modified: 2005-09-13 11:06 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Shopov 2005-08-07 23:06:05 UTC
There is a problem with the Bulgarian layout definition which prevents the
proper usage of the Right Alt. Its most customary use is as a Right Alt in order
to do things like layout switching, third group selecting. etc.
The reason for this is the superflous definition of key <RALT>
I am attaching the patch.
This change has been synchronised with the author of the layouts - Anton
Zinoviev. The reason that he has not been added to the CC: filed is that he
currently has no account here.
Comment 1 Alexander Shopov 2005-08-07 23:07:11 UTC
Created attachment 3287 [details] [review]
Some unicode tables changes

The obvious patch to fix the problem
Comment 2 Sergey V. Udaltsov 2005-08-08 09:01:06 UTC
fixed in xkeyboard-config cvs
Comment 3 Chris Lee 2005-09-14 04:06:45 UTC
Looks like the status wasn't updated when this was fixed. Closing.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.